Account Contatti
Il tuo carrello
Spedizione DPD & FedEx
Serve aiuto? Chiedi all'AI

NETGEAR GS748PP Gigabit Ethernet (10/100/1000) unmanaged Power over Ethernet (PoE) grigio

NETGEAR GS748PP Gigabit Ethernet (10/100/1000) unmanaged Power over Ethernet (PoE) grigio
NETGEAR GS748PP Gigabit Ethernet (10/100/1000) unmanaged Power over Ethernet (PoE) grigio
NETGEAR GS748PP Gigabit Ethernet (10/100/1000) unmanaged Power over Ethernet (PoE) grigio
NETGEAR GS748PP Gigabit Ethernet (10/100/1000) unmanaged Power over Ethernet (PoE) grigio
NETGEAR GS748PP Gigabit Ethernet (10/100/1000) unmanaged Power over Ethernet (PoE) grigio
NETGEAR GS748PP Gigabit Ethernet (10/100/1000) unmanaged Power over Ethernet (PoE) grigio
NETGEAR GS748PP Gigabit Ethernet (10/100/1000) unmanaged Power over Ethernet (PoE) grigio
NETGEAR GS748PP Gigabit Ethernet (10/100/1000) unmanaged Power over Ethernet (PoE) grigio
NETGEAR GS748PP Gigabit Ethernet (10/100/1000) unmanaged Power over Ethernet (PoE) grigio
NETGEAR GS748PP Gigabit Ethernet (10/100/1000) unmanaged Power over Ethernet (PoE) grigio
NETGEAR GS748PP Gigabit Ethernet (10/100/1000) unmanaged Power over Ethernet (PoE) grigio
NETGEAR GS748PP Gigabit Ethernet (10/100/1000) unmanaged Power over Ethernet (PoE) grigio
488,79 €
Netgear GS748PP is an unmanaged 48-port Gigabit switch designed for rack-mount or desktop deployment in small to medium office networks and edge environments. It provides 48 Gigabit RJ-45 ports (10/100/1000) with 24 PoE+ ports capable of delivering up to 30 W per port and a shared 380 W total power ... Leggi di più
Stock 1 Codice 880150 Marca NETGEAR Modello GS748PP-100EUS Garanzia 2 anni

Spedizioni e resi

Consegna stimata martedì 27 ottobre
Ti terremo aggiornato tramite il nostro sistema di tracciamento dettagliato
Opzioni di pagamento
Carta di credito/debitoVisaMastercardPayPalApple PayGoogle PayBonifico bancario

Netgear GS748PP is an unmanaged 48-port Gigabit switch designed for rack-mount or desktop deployment in small to medium office networks and edge environments. It provides 48 Gigabit RJ-45 ports (10/100/1000) with 24 PoE+ ports capable of delivering up to 30 W per port and a shared 380 W total power budget. The switch uses a non-blocking switching architecture and supports IEEE 802.1p and IEEE 802.3az standards, offering plug-and-play operation with an 8000-entry MAC address table for basic network segmentation and reliable wire-speed throughput.

Advantages

The GS748PP delivers centralized Power over Ethernet for connected devices such as wireless access points, IP cameras and IP phones while simplifying installation through plug-and-play operation with no configuration required. Dynamic PoE allocation maximizes use of the 380 W power budget, and dynamic fans balance acoustic noise and cooling performance. Energy Efficient Ethernet compliance reduces power consumption during low activity periods, and the non-blocking architecture maintains full throughput under typical traffic loads.

Suitable for

  • Small to medium office networks requiring PoE for APs, cameras or phones
  • Network edge or wiring closet installations
  • Environments needing simple, unmanaged switching with rack or desktop mounting
  • Deployments that benefit from energy-efficient hardware and quiet cooling

Key specifications

  • 48 Gigabit Ethernet ports (10/100/1000) with 24 PoE+ enabled ports
  • PoE+ deliverable power: up to 30 W per port with 380 W total power budget
  • Unmanaged, plug-and-play operation
  • Non-blocking switching architecture for wire-speed throughput
  • MAC address table capacity: 8000 entries
  • Supports IEEE 802.1p QoS and IEEE 802.3az Energy Efficient Ethernet
  • Rack-mountable or desktop installation
  • Weight: 4.6 kg; product colour: grey

How to use

Place the switch on a stable surface or install it in a standard 19-inch rack using the supplied mounting hardware. Connect the GS748PP to your network core or router via one of the Gigabit Ethernet uplink ports and attach end devices to the available RJ-45 ports. Power on the unit and verify link/activity LEDs for connected ports. PoE devices receive power automatically from the PoE+ ports without additional configuration. For proper airflow and quieter operation, allow clearance around the dynamic fans and install the unit in a ventilated environment.

Recommendations

Distribute high-power PoE devices across multiple ports to avoid concentrating power draw on adjacent ports and monitor total PoE consumption when connecting many devices. Use Cat5e or better cabling for Gigabit performance and route the switch in a cool, ventilated rack space to maintain fan efficiency and prolong service life.

Punti salienti
  • 48 x Gigabit Ethernet ports with 24 ports of PoE+
  • Plug and play switch, no management required
  • Energy Efficient Ethernet for maximum power savings
  • Dynamic fans for quiet operation
  • Rackmount or desktop
  • Unmanaged
  • Quality of Service (QoS) support
  • Basic switching RJ-45 Ethernet ports quantity: 48
  • 10BASE-T
  • MAC address table: 8000 entries
  • Rack mounting
  • AC/DC Power over Ethernet (PoE)
Specifiche
Aggregazione di link
Yes
Alimentazione
AC/DC
Altezza
43 mm
Altitudine di esercizio
0 - 3000 m
Budget PoE (Power over Ethernet) totale
380 W
Certificati di conformità
CB, CE, Federal Communications Commission (FCC), KC, Low Voltage Directive (LVD), RCM, UL, VCCI
Colore del prodotto
Grey
Consumo energetico (max.)
410 W
Corrente in ingresso
8 A
Dissipazione del calore
34.2 BTU/h
Emissioni elettromagnetiche
CE mark, FCC Part 15 Class A, VCCI Class A, C-Tick
Frequenza di ingresso CA
50/60 Hz
Full duplex
Yes
Jumbo frame
12.288
Larghezza
440 mm
Larghezza nastro
96 Gbit/s
Latenza
2,900ns
Memoria buffer dei pacchetti
1.5 MB
Metodo di autenticazione
802.1x
Montaggio su rack
Yes
Numero di porte Ethernet RJ-45 di commutazione di base
48
Numero di ventole
2 fan(s)
Periodo di garanzia
2 year(s)
Peso
4.6 kg
Porte I/O
48 x 10/100/1000 Mbps 4 x SFP
Potenza Power over Ethernet (PoE) per porta
30 W
Power over Ethernet (PoE)
Yes
Profondità
310 mm
Sicurezza
CE mark, cUL IEC950/EN60950
Standard di rete
IEEE 802.1p, IEEE 802.3az
Supporto controllo di flusso
Yes
Supporto jumbo frame
Yes
Supporto MIB
RFC 1213 MIB II, RFC 1643, RFC 1493
Supporto Quality of Service (QoS)
Yes
Supporto ventole ridondanti
Yes
Tabella indirizzi MAC
8000 entries
Tecnologia di cablaggio Ethernet in rame
10BASE-T
Tecnologia di connettività
Wired
Temperatura di esercizio (T-T)
0 - 50 °C
Temperatura di stoccaggio (T-T)
-20 - 70 °C
Tempo medio tra i guasti (MTBF)
570972 h
Tensione di ingresso CA
100 - 240 V
Tipo di porte Ethernet RJ-45 di commutazione di base
Gigabit Ethernet (10/100/1000)
Tipo di switch
Unmanaged
Umidità relativa di esercizio (H-H)
10 - 90%
Velocità di trasferimento Ethernet LAN
1000 Mbit/s
Velocità massima di trasferimento dati
1 Gbit/s

Brochure

Apri documento
Storico prezzi degli ultimi 6 mesi
NETGEAR GS748PP Gigabit Ethernet (10/100/1000) unmanaged Power over Ethernet (PoE) grigio
Attuale
488,79 €
Minimo
485,86 €
Massimo
563,01 €
Variazione 24 h
-0,19 €   0%
Settimana
+0,59 €   +0%
Mese
-9,39 €   -2%

Scrivi una recensione

Valutazione *
Il tuo nome sarà mostrato pubblicamente – puoi usare un nickname. Invitiamo gli acquirenti a scrivere recensioni; le controlliamo prima della pubblicazione e pubblichiamo anche quelle critiche.

Prodotti più popolari in questa categoria

Venditore: UAB KUR LT · Laisvės pr. 125A, LT-06118 Vilnius, Lituania · Codice società 303192950 · Partita IVA UE LT100008198612 · Spedizione dall'UE (Lituania)
Ciao, sono l'assistente AI di DistriNode. Posso aiutarti a trovare prodotti, confrontare le opzioni, creare preventivi in PDF o aprire richieste di assistenza.
Tutte le categorie